@charset "UTF-8";
/* CSS Document */

.about-content {
    width: 100%;
    background-color: inherit;
    padding-left: 0;
    display: flex;    
    flex-flow: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.about-pic {
    width: 20%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
  }

.about-pic img {
    width: 100%;
    object-fit: contain;
    padding-right: 4%;
}

.about-text {
    width: 80%;
    padding-right: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.two-col {
    display: flex;
    flex-flow: row;
    flex-wrap: nowrap;
    
}

.about-blurb {
    width: 50%;
    padding-right: 2%;
    margin-top: 1.2em;
    line-height: 1em;
  }

.about-list {
    width: 50%;
    padding-left: 2%;
  }

.list-heading {
    font-size: 1.2em;
    line-height: 1em;
    margin-top: 1.2em;
    margin-bottom: .5em;
    padding: 0%;
    font-weight: 800;
}

.about-list p {
    line-height: 1em;
    padding: 0;
    margin-top: .4em;
    margin-bottom: .4em;
}

/* PIC TOO SMALL */
@media (max-width: 1200px){

 .about-text h3 {
    text-align: left;
    }
.about-pic {
    width: 30%;
  }

.about-text {
    width: 70%;
}

}

/* TABLET - LANDSCAPE ORIENTATION */
@media (max-width: 866px){
 
.about-pic {
    width: 40%;
  }

.two-col {
    flex-flow: column;
    flex-wrap: nowrap;
    }
.about-text {
    width: 60%;
}

.about-blurb, .about-list {
    width: 100%;    
    }
}

/* MOBILE - PORTRAIT ORIENTATION */
@media (max-width: 645px){

    .about-content {
    flex-flow: column;
    flex-wrap: nowrap;
    justify-content: center;
        align-items: center;
}

    .about-pic {
    width: 60%;
    padding-bottom: 20px;
  }

    .about-text h3 {text-align: center;}    
}

/* MOBILE - PORTRAIT ORIENTATION */
@media (max-width: 400px){

        .about-pic {
    width: 100%;
    padding-bottom: 20px;
    }
     .about-text {
    width: 100%;
    }
}